COSH(3)

NAME
cosh, coshf, coshl - hyperbolic cosine functions

LIBRARY
libm

SYNOPSIS
#include <math.h>
double
cosh(double x);
float
coshf(float x);
long double
coshl(long double x);

DESCRIPTION
The cosh(), coshf(), and coshl() functions compute the hyperbolic cosine of x.

SEE ALSO
acos(3), asin(3), atan(3), atan2(3), ccosh(3), cos(3), math(3), sin(3), sinh(3), tan(3), tanh(3)

STANDARDS
The cosh() function conforms to isoC.

HISTORY
The cosh() function first appeared in AT&T UNIX.